Don't have Telegram yet? Try it now!
https://systemtek.co.uk/2019/07/jenkins-credentials-plug-in-sensitive-information-disclosure-vulnerability-cve-2019-10320/
Jenkins Credentials Plug-In Sensitive Information Disclosure Vulnerability [CVE-2019-10320]